import React from 'react';
import SimpleImageSlider from 'react-simple-image-slider';

const MainSlider = () => {
  const images = [
    { url: '/assets/new_year.jpeg' },
    { url: '/assets/fashion.webp' },
    { url: '/assets/products.webp' },
  ];
  return (
    <React.Fragment>
      <SimpleImageSlider
        width={'70%'}
        height={504}
        images={images}
        showNavs={true}
        showBullets={true}
        useGPURender={true}
      />
    </React.Fragment>
  );
};

export default MainSlider;
